/*
Theme Name: Nimva Child Theme
Description: Child Theme for Nimva
Author: RockyThemes
Theme URI: http://rockythemes.com/nimva/
Template: nimva
License: GNU General Public License
License URI: license.txt
*/
@import url("../nimva/style.css");

/* ----------------------------------------------------------------
    Typography
-----------------------------------------------------------------*/

p {
  line-height: 1.2;
}

h1 {
    font-weight: 500;
	line-height: 1.2;
}

h2 {
    font-weight: 400;
	line-height: 2.0;
}

h3 {
    font-weight: normal;
	line-height: 2.0;
}

h4 {
    	font-weight: normal;
	line-height: 2.0;
	font-decoration: none;
}

h5 {
    	font-weight: normal;
	line-height: 2.0;
	font-decoration: none;
}

h6 {
    	font-weight: normal;
	line-height: 1.2;
	font-decoration: none;
}

